﻿/* ================ General overrides ====================== */

.aps-buyback-wizard h3 {
    font-weight: 600 !important;
    border: none !important;
}

.aps-buyback-wizard h4 {
    font-weight: 600 !important;
}

.aps-page-rex-buyback-wizard .aps-panel {
    margin-bottom: 0 !important;
}

.aps-wizard-border-wrapper {
    margin: 0;
}

.aps-buyback-wizard .content-body p:last-child {
    margin-bottom: 20px !important;
}

/*  =============== Buyback Table Formatting =============== */

.aps-buyback-table {
    width: 100%;
    border: 1px lightgrey solid !important;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px
}

table.aps-buyback-table tr:last-child td:first-child {
    border-bottom-left-radius: 10px;
}

table.aps-buyback-table tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}

.aps-buyback-tablerow {
}

.aps-buyback-tableheading {
    background: none;
    font-size: 1em !important;
    font-weight: 600 !important;
}

.aps-buyback-tablecell, .aps-buyback-tablehead {
}

.aps-buyback-tableheading {
}

.aps-buyback-tablefooter {
    border-top: 1px solid lightgrey;
    background: linear-gradient(#eee, #fff);
    font-weight: 600;
}

.aps-buyback-tablebody {
}

th.aps-buyback-tablecell {
    background: linear-gradient(#eee, #fff) !important;
    color: #657681 !important;
    font-weight: bold !important;
    font-size: 1em !important;
    border-bottom: 1px solid lightgrey;
}

td.aps-buyback-tablecell {
    border: none !important;
}


.BuybackWizardSidebar .accordion-toggle {
    margin: 0;
}

/*  =============== Proposal Form =============== */

.aps-buyback-accuracywarning {
    margin-bottom: 20px;
}

.aps-buyback-wizard .aps-wizard-main-content {
    margin: 0 !important;
}

.aps-buyback-eventinformation {
    padding: 0 10px 20px 10px;
    border: 1px lightgrey solid;
    border-radius: 5px;
    min-height: 160px;
    margin-left: 15px;
}

.aps-buyback-personalinformation {
    padding: 0 10px 20px 10px;
    border: 1px lightgrey solid;
    border-radius: 5px;
    min-height: 160px;
}

.aps-buyback-servicedetails {
    padding: 10px;
}

.aps-buyback-paymentoptions {
    padding: 0;
}

.aps-buyback-lockedinfunds {
    padding: 0;
}

.aps-buyback-pspa {
    padding-top: 10px;
}

.aps-wizard-step-buybackselection .aps-wizard-answer-header, .aps-wizard-step-buybackproposalform .aps-wizard-answer-header, .aps-submitted-buybacks-plan-header, .aps-expired-buybacks-plan-header {
    color: #657681;
    border: 1px lightgrey solid;
    border-radius: 5px;
    height: auto;
    padding: 5px;
    margin: 0 0 15px 0;
    background: #eee;
    width: 100%;
    text-align: left;
    font-weight: bold;
}

.aps-wizard-step-buybackselection .aps-wizard-question {
    margin-bottom: 0px;
}

.aps-wizard-step-buybackproposalform .aps-wizard-question-body {
    margin: 10px 0 !important;
}

.aps-wizard-step-buybackproposalform .aps-wizard-question {
    margin-bottom: 10px;
}

.aps-buyback-service-table-header {
    font-size: medium;
}

.aps-buyback-payment-text {
    color: black;
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 2px;
    margin-top: -31px;
    background: linear-gradient(to right, #eee, #fff);
    height: 31px;
}

.aps-wizard-step-buybackproposalform .aps-wizard-answer-description {
    font-size: 16px;
    padding: 0 32px 0 32px;
    margin: 10px 0;
    color: grey;
}

.aps-buyback-payment-spacer {
    padding: 23px 0 8px 0px;
    background: linear-gradient(to right, #fff, #eee);
}

.aps-buyback-option-description {
    margin: 10px 0;
}

/*  =============== Selection Form =============== */
.aps-buyback-information,
.aps-available-buybacks,
.aps-submitted-buybacks,
.aps-expired-buybacks {
    /*padding: 0;*/
}

.aps-wizard .aps-buyback-information ul ul,
.aps-wizard .aps-available-buybacks ul ul,
.aps-wizard .aps-submitted-buybacks ul ul,
.aps-wizard .aps-expired-buybacks ul ul {
    margin-top: 0;
}

/*  =============== Summary Page =============== */
.aps-buyback-paymentsummary,
.aps-buyback-t2033summary,
.aps-buyback-payment-due {
    padding: 5px;
    border: 1px lightgrey solid;
    border-radius: 5px;
    box-shadow: 2px 1px 1px #ddd;
    margin: 0;
    margin-bottom: 18px !important;
}
    .aps-buyback-paymentsummary div,
    .aps-buyback-t2033summary div
    .aps-buyback-payment-due div {
        margin: 3px 0 3px 0;
    }

.aps-buyback-payment-due {
    border: 1px solid lightblue;
    background: lightcyan;
}

.aps-buyback-election-link, .aps-buyback-t2033-link {
    cursor: pointer;
}

.aps-buyback-note-text {
    font-size: smaller;
    color: grey;
}

.aps-wizard-checkbox .md-container.md-ink-ripple {
    position: absolute;
    top: 15px;
}

/*  =============== Upload T2033 Page =============== */
.aps-buyback-t2033download {
    padding: 0;
}

.aps-buyback-documentupload {
    padding: 0;
}
/*  =============== General =============== */

.aps-wizard-buyback .aps-wizard-body li {
    padding-bottom: 0;
}

.aps-buyback-pageheaders {
}

.aps-submitted-buybacks-plan-header, .aps-expired-buybacks-item {
    text-align: left;
    margin-bottom: 10px;
    color: grey;
}

    .aps-submitted-buybacks ul, .aps-expired-buybacks-item ul {
        margin-left: -35px;
    }

.aps-submitted-buybacks-item, .aps-expired-buybacks-item {
    margin-left: 15px;
    padding-left: 6px;
}


.aps-buyback-t2033-link, .aps-buyback-t2033-text {
    margin-bottom: 10px !important;
}

.aps-buyback-filename {
    font-size: smaller;
}

.aps-buyback-file-button {
    margin: 5px 0 5px 0;
}

/* ============== Terms of Use =============== */
.popup-dialog-link {
    text-align: center;
}

.ngdialog.ngdialog-theme-default .ngdialog-content {
    padding: .5em 1.5em 1.5em 1.5em;
    font-family: sans-serif !important;
}

/* =============== Mobile =============== */

@media screen and (max-width: 991px) {

    .aps-buyback-eventinformation {
        margin-bottom: 30px;
    }

    .aps-buyback-payment-spacer {
        display: none;
    }

    .aps-buyback-paymentoptions .aps-wizard-answer {
        padding: 0 15px 0 15px !important;
    }

    .aps-wizard-step-buybackproposalform .aps-wizard-answer-description {
        padding: 0 15px;
    }

    .aps-sidebar.page-sidebar .main-content {
        overflow: auto;
    }
}

@media screen and (max-width: 767px) {

    .aps-buyback-wizard .aps-wizard-main-content {
        padding: 0 15px;
    }
}
